Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 11-29-2008, 01:19 AM
futz futz is offline
Member
 
Join Date: Jun 2005
Location: S.F. Bay Area
Posts: 56
Default The document could not be opened because it was created with an older version of Pro

"The document could not be opened because it was created with an older version of Pro Tools."

My brother created a session, worked on it for a while, closed up shop for the night, and then tried to open it the next day, and got the above message. The Session File Backups open just fine, but not the main session file.

There was no change of anything; no Mac OS update, no PT update, no nothing. Just tried to open it the next day to go back to work on it and got this message.

I told him to send it to me. I tried to open it with the same results. I also tried opening a new session and importing session data. I got the same message again. Is this just a corrupted file, and needs to be tossed? Or is there something that can be done to resurrect it?

Thanks very much.

-Patrick
Reply With Quote
  #2  
Old 11-29-2008, 07:12 AM
albee1952 albee1952 is offline
Member
 
Join Date: May 2004
Location: Norwich, CT
Posts: 36,863
Default Re: The document could not be opened because it was created with an older version of

Try creating a new session and import one track at a time, or try importing the audio only instead of session data. I think you are correct on some corrupt thing but you might salvage much of it depending on where the corruption lies. I wonder if maybe he shut down or disconnected something while data was being written.
__________________
Gigabyte X79/intel i7 3930K, 32GB RAM, Presonus Studio 1810C
https://www.facebook.com/search/top/...0sound%20works


I started in this business with nothing..........and I have most of it left

BTW, my name is Dave, but most people call me.........................Dave
Reply With Quote
  #3  
Old 11-30-2008, 07:51 PM
futz futz is offline
Member
 
Join Date: Jun 2005
Location: S.F. Bay Area
Posts: 56
Default Re: The document could not be opened because it was created with an older version of

First of all, thank you very much for trying to help me here.

Quote:
Originally Posted by albee1952 View Post
Try creating a new session and import one track at a time, or try importing the audio only instead of session data.
This is a midi only session - there is no audio to import. And you can't import tracks of midi one at a time unless they were exported as such. Since we can't open the file, we can't export midi files.

Quote:
Originally Posted by albee1952 View Post
I think you are correct on some corrupt thing but you might salvage much of it depending on where the corruption lies. I wonder if maybe he shut down or disconnected something while data was being written.
Actually, he just finished his work for the night, saved, and quit, like he always does. But the last changes didn't make it to the auto-save.

This remains a puzzle, and if anyone has any more ideas...

Thanks again, Mr. Albee.
Reply With Quote
  #4  
Old 12-01-2008, 09:51 AM
DigiTechSupt's Avatar
DigiTechSupt DigiTechSupt is offline
Avid
 
Join Date: Jan 2000
Location: Worldwide
Posts: 33,800
Default Re: The document could not be opened because it was created with an older version of

Usually, unless the actual message is true, this is typically caused by session corruption. The header that tells Pro Tools which version it was created in is corrupted, along with other data in the session, so it can't open it.

The best thing to do - revert to your backup.
__________________
Avid Audio Tech Support
Help us help you - read this before posting
Support FAQ
Reply With Quote
  #5  
Old 12-01-2008, 12:05 PM
futz futz is offline
Member
 
Join Date: Jun 2005
Location: S.F. Bay Area
Posts: 56
Default Re: The document could not be opened because it was created with an older version of

Quote:
Originally Posted by DigiTechSupt View Post
Usually, unless the actual message is true, this is typically caused by session corruption. The header that tells Pro Tools which version it was created in is corrupted, along with other data in the session, so it can't open it.

The best thing to do - revert to your backup.
I appreciate your taking the time to let me know this - the news isn't great, but it's always better to be informed. Thank you.

-Patrick
Reply With Quote
  #6  
Old 12-05-2008, 12:10 PM
DWAGS1 DWAGS1 is offline
Member
 
Join Date: Sep 2005
Location: KalIfOrNia
Posts: 145
Default Re: The document could not be opened because it was created with an older version of

I am having the same exact problem.

I can open up whats listed as the saved backup BUT its not the actual last saved backup.

The last session had vocals recorded and saved..the backup that opens as last saved does not?

__________________
Digi 003R * PTLE 8.0 +AMD Dual Core * 4GB Ram

and a dream....................

My Studio

http://www.bleedstreetstudio.com
Reply With Quote
  #7  
Old 12-05-2008, 01:08 PM
DigiTechSupt's Avatar
DigiTechSupt DigiTechSupt is offline
Avid
 
Join Date: Jan 2000
Location: Worldwide
Posts: 33,800
Default Re: The document could not be opened because it was created with an older version of

Quote:
The last session had vocals recorded and saved..the backup that opens as last saved does not?
Does the audio files folder contain the vocal takes? If so, your auto-backup (I'm assuming it's an auto-backup, since you didn't say otherwise..) probably occurred before the vocal takes. You'll just have to import the audio into the session that's working and recreate the tracks.

This is why it's important to also do incremental backups of your sessions every time you make a major change. For instance, for every change I make, I re-save the session under a different version number - 'mysession_v1', 'mysession_v2', etc. That way I will not only have the auto-backups of the most current session, but other versions I can revert to should anything go wrong.
__________________
Avid Audio Tech Support
Help us help you - read this before posting
Support FAQ
Reply With Quote
  #8  
Old 06-26-2010, 02:17 PM
exileave exileave is offline
Member
 
Join Date: Jun 2010
Location: Canada
Posts: 2
Default Re: The document could not be opened because it was created with an older version of

I Just had this same issue.. I've spent about 15 hours on a session which for some reason no backups were saved and the option to save backups in preferences is selected so i don't know why it wouldn't save them. My session is all midi and automation for Pro tools AIR plugins. This is really seriously ridiculous I'm never purchasing anything from digidesign again such a waste of time i spend more time trying to get Pro tools to work properly, trouble shooting and on [bleep][bleep][bleep][bleep]ing sessions that go down the drain cause Pro tools decides to lockup and corrupt its files. WHAT A PIECE OF [bleep][bleep][bleep][bleep] PROGRAM
Reply With Quote
  #9  
Old 02-09-2012, 05:11 PM
ragwilric ragwilric is offline
Member
 
Join Date: Feb 2012
Location: Branson
Posts: 3
Default Re: The document could not be opened because it was created with an older version of

I think you may be over reacting a bit. PT has been around many many years and as with any software things can and do go wacko. But through the 15+ yrs I have been with PT I find it is almost always an operator error that leads us to these kind of issues.
Now I'm not saying you don't know what your doing but we all have to continue to grow and learn with the software. Also there is usually a work around. Again I'm not in your shoes and don't know exactly what has brought you to think of PT as total trash, but I for one ask that you make sure you know how to use the software to it's fullest potential.
Thx
Reply With Quote
  #10  
Old 02-10-2012, 03:28 AM
Ben Jenssen's Avatar
Ben Jenssen Ben Jenssen is online now
Member
 
Join Date: May 2000
Location: Oslo
Posts: 3,775
Default Re: The document could not be opened because it was created with an older version of

Good of you to try and calm things down, but, you know this is quite an old thread, so I think he's mostly cooled off by now.

Welome to the forum.
__________________
Life-long audio enthusiast and small studio owner. Retired.
Mac Mini 2018, six-core 3.2gHz i7, 32 gb RAM.
Focusrite Scarlett 6i6 2nd gen, Dynaudio BM6's, Command 8, SSL UC1, iPad Avid Control.
Pro Tools 2020.11.0.157, Mac OS 10.15.7.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
the document could not be opened because it was created with an older version of P T postpro Pro Tools TDM Systems (Mac) 1 07-27-2013 07:33 AM
the document cannot be opened because it was created with an older version of PT studer80 Pro Tools 10 7 01-02-2013 06:00 PM
The Document cannot be opened because it was created with an older version of Pro Too dmartin714 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 2 03-16-2010 07:28 AM
The document could not be opened because it was created with an older version of Pro Santiagoc 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 09-13-2009 05:06 PM


All times are GMT -7. The time now is 09:48 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com